index:
#    resource: "@QbaBitCoreBundle/Resources/config/routing.yml"
    resource: "@QbaBitCoreBundle/Controller/DefaultController.php"
    type: annotation
#    prefix: /core

qbabit_templates_core:
    resource: "@QbaBitTemplateBundle/Resources/config/routing.yml"
    prefix: /

qbabit_core:
    resource: "@QbaBitCoreBundle/Resources/config/routing.yml"
    prefix: /admin

qbabit_users_core:
    resource: "@QbaBitSecurityBundle/Resources/config/routing.yml"
    prefix: /admin
seguridad_login_facebook:
    resource: "@QbaBitSecurityBundle/Controller/FacebookController.php"
    type: annotation
qbabit_encoders_core:
    resource: "@QbaBitNomencladoresLevelBundle/Resources/config/routing.yml"
    prefix: /

qbabit_currency_core:
    resource: "@QbaBitCurrencyBundle/Controller/QbCurrencyController.php"
    prefix: /admin
    type: annotation

qbabit_blog:
    resource: "@QbaBitBlogBundle/Resources/config/routing.yml"
    prefix: /

qbabit_seguro:
    resource: "@QbaBitSeguroBundle/Resources/config/routing.yml"
    prefix: /

qbabit_inmobiliaria:
    resource: "@QbaBitInmobiliariaBundle/Resources/config/routing.yml"
    prefix: /
qbabit_cron:
    resource: "@QbaBitCronBundle/Resources/config/routing.yml"
    prefix: /
qbabit_mail:
    resource: "@QbaBitMailBundle/Resources/config/routing.yml"
    prefix: /
qbabit_chat:
    resource: "@QbaBitChatBundle/Resources/config/routing.yml"
    prefix: /
qbabit_forms:
    resource: "@QbaBitFormsBundle/Resources/config/routing.yml"
    prefix: /admin
qbabit_options:
    resource: "@QbaBitOptionsBundle/Resources/config/routing.yml"
    prefix: /admin
qbabit_tags:
    resource: "@QbaBitTagsBundle/Resources/config/routing.yml"
    prefix: /admin
qbabit_module:
    resource: "@QbaBitModuleBundle/Resources/config/routing.yml"
    prefix: /admin
qbabit_menu:
    resource: "@QbaBitMenuBundle/Resources/config/routing.yml"
    prefix: /admin
#qbabit_ecommerce:
#    resource: "@QbaBitEcommerceBundle/Resources/config/routing.yml"
#    prefix: /admec

qbabit_maintenance:
    resource: "@QbaBitMaintenanceBundle/Resources/config/routing.yml"
    prefix: /
qbabit_language_admin:
    resource: "@QbaBitLanguageBundle/Resources/config/routing.yml"
    prefix: /
qbabit_language:
    resource: "@QbaBitLanguageBundle/Resources/config/routing1.yml"
    prefix: /


qbabit_main_frame:
    resource: "@QbaBitMainFrameBundle/Resources/config/routing.yml"
    prefix: /admin/mainframe

qbabit_rest:
    resource: "@QbaBitRestBundle/Resources/config/routing.yml"
    prefix: /rest

qbabit_test_suite:
    resource: "@QbaBitTestSuiteClientBundle/Resources/config/routing.yml"
    prefix: /
qbabit_seo:
    resource: "@QbaBitSeoBundle/Resources/config/routing.yml"
    prefix: /
qbabit_process_manager:
    resource: "@QbaBitProcessManagerBundle/Resources/config/routing.yml"
    prefix: /
qbabit_shipping_methods:
    resource: "@QbaBitShippingMethodsBundle/Resources/config/routing.yml"
    prefix: /admin/
qbabit_shipping_stabilty:
    resource: "@QbaBitStabilityBundle/Resources/config/routing.yml"
    prefix: /admin/
qbabit_payment_methods:
    resource: "@QbaBitPaymentMethodsBundle/Resources/config/routing.yml"
    prefix: /
qbabit_crowfunding:
    resource: "@QbaBitCrowdFundingBundle/Resources/config/routing.yml"
    prefix: /
#admin_routes:
#    resource: "qbabit.component.register:loadRoutes"
#    type: service

qbabit_routing_loader:
    resource: .
    type: qbabit

qbabit_image:
    resource: "@QbaBitImageBundle/Resources/config/routing.yml"
    prefix: /admin

gregwar_captcha_routing:
    resource: "@GregwarCaptchaBundle/Resources/config/routing/routing.yml"
app_extra:
    resource: "."
    type: qbbit_languages